%define name smeserver-joomla
%define version 1.0.12
%define release 2
%define rpmver   4.0.4

Summary:            Joomla Web Application for SME Server 7.x based on Joomla 1.0.12
Name:               %{name}
Version:            %{version}
Release:            %{release}
Copyright:          GPL
Group:              /Web/Applications
Source:             %{name}-%{version}.tar.gz
Packager:           Dietmar Berteld  <dietmar@berteld.com>
URL:                http://joomla.org
BuildRoot:          /var/tmp/%{name}-%{version}-%{release}-buildroot
BuildArchitectures: noarch
Requires:           e-smith-base, e-smith-release >= 7

%description
This RPM is an unofficial addon for the SME Server 7.x.  
The target audience is the Linux/E-smith administrator 
who wants to add CMS-SW.
Joomla! is an award-winning Content Management System (CMS) that 
will help you build websites and other powerful online applications. 
Best of all, Joomla! is an open source solution that is freely available to everybody.
After installation open your webbrowser your local site                                                                                       
http://your_e-smith-server_adress/joomla



%changelog
* Sun Jun 12 2007 Dietmar Berteld <dietmar@berteld.com>
- [1.0.12-2] Change MySQL-creating method to SME and fixing bugs

* Thu Apr 19 2007 Dietmar Berteld <dietmar@berteld.com>
- [1.0.12-1] Initial version

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%install
/bin/rm -rf $RPM_BUILD_ROOT
(/usr/bin/find . -depth -print | /bin/cpio -dump $RPM_BUILD_ROOT)
/bin/rm -f %{name}-%{version}-filelist
/sbin/e-smith/genfilelist $RPM_BUILD_ROOT > %{name}-%{version}-filelist


%files -f %{name}-%{version}-filelist

%defattr(-,root,root)

%clean 
rm -rf $RPM_BUILD_ROOT

%pre

%post

# General Information
APP=Joomla
URL=joomla
WORKDIR=/root
HTMLDIR=/opt/joomla
MYSQLDB=joomla
MYSQLUSER=joomlauser

GATEWAY=$(/sbin/e-smith/db configuration get GatewayIP)
LOCALIP=$(/sbin/e-smith/db configuration get LocalIP)
LOCMASK=$(/sbin/e-smith/db configuration get LocalNetmask)
DOMAINE=$(/sbin/e-smith/db configuration get DomainName)
SRVMODE=$(/sbin/e-smith/db configuration get SystemMode)
SRVNAME=$(/sbin/e-smith/db configuration get SystemName)
if [ "$SRVMODE" = "servergateway" ]; then
	OUTERIP=$(/sbin/e-smith/db configuration get ExternalIP)
	OUTMASK=$(/sbin/e-smith/db configuration get ExternalNetmask)
fi
TIMEZONE=$(/sbin/e-smith/db configuration get TimeZone)

# Creating the database
sed -e "s/'mydomain'/'$DOMAINE'/" joomla.sql > joomla.sql.new
echo "Creating database '$MYSQLDB' and user '$MYSQLUSER'"
/etc/e-smith/events/actions/initialize-default-databases
mysqladmin -u root create $MYSQLDB
mysql $MYSQLDB < $MYSQLDB.sql.new
MYSQLPASS=$(/sbin/e-smith/config getprop $MYSQLDB DbPassword)
mysql -u root -e "SET PASSWORD FOR $MYSQLUSER@localhost = PASSWORD( '$MYSQLPASS' ) "
mysqladmin flush-privileges
/etc/rc.d/init.d/mysql.init start



# Untar the application to /opt
cd $HTMLDIR
unzip -q Joomla_1.0.12-Stable-Full_Package_ger.zip
rm -rf $HTMLDIR/installation
rm -rf Joomla_1.0.12-Stable-Full_Package_ger.zip
mv /opt/configuration.php $HTMLDIR
chown -R admin.www *
chmod -R g+w *
rm -rf /smeserver-joomla-1.0.12-1.spec
rm -rf /joomla.sql


# Change Password
cd $HTMLDIR
sed 's.joomlapassword.'$MYSQLPASS'.g' configuration.php > config_neu.php
sed "s/mydomain/$DOMAINE/g" config_neu.php > configuration.php
chmod 644 $HTMLDIR/configuration.php
rm config_neu.php

# Custom template fragment
/sbin/e-smith/expand-template /etc/httpd/conf/httpd.conf
/etc/rc7.d/S86httpd-e-smith sigusr1
	     
echo "======================================================================="
echo "$APP Installation finished. "                                                                                                                                      
echo "go to http://$DOMAINE/$URL"                                                                      
echo "Username       : admin"                                                                                                       
echo "Password       : admin"                                                                                                           
echo " "                                                                                                                                      
echo "Please change the admin-password !! "
echo "======================================================================="

			     
%preun
# General Information
APP=Joomla
URL=joomla
WORKDIR=/root
HTMLDIR=/opt/joomla
MYSQLDB=joomla
MYSQLUSER=joomlauser


# This section deletes the database
echo "Deleting database '$MYSQLDB' and user '$MYSQLUSER'"
mysql -u root -e "DROP DATABASE $MYSQLDB"
mysql -u root -e "REVOKE ALL PRIVILEGES ON $MYSQLDB.* FROM '$MYSQLUSER'@'localhost';"
mysql -u root -e "DROP USER $MYSQLUSER@localhost;"


# Delete folder $HTMLDIR
echo "Deleting folder '$HTMLDIR'"
rm -rf $HTMLDIR

# Delete custom template fragment
/sbin/e-smith/config delete $MYSQLDB
/sbin/e-smith/expand-template etc/httpd/conf/httpd.conf
/etc/rc7.d/S86httpd-e-smith sigusr1


%postun
 
                                                                                     
